[data-role="panel"] { 
    position:relative; 
    padding:1em; 
    max-width:100% !important; 
    width:100% !important; 
}
[data-role="panel"] > .content { display:block; position:relative; height:100%; width:100%; box-sizing:border-box; }
[data-role="panel"] > .content > .header { 
    display:flex; 
    position:relative; 
    /* margin-bottom:1.5em;  */
    border-bottom:1px solid var(--cavelo-white); 
    width:100%; 
    padding-bottom:1rem;
}

[data-role="panel"] > .content > .header > * { position:relative; display:inline-block; margin:0rem; padding:0rem; }
[data-role="panel"] > .content > .header > *:empty { display:none; }
[data-role="panel"] > .content > .header > h2 { 
    white-space:nowrap; 
    display:flex;
    flex-direction:row;
    justify-content:left;
    align-items:center;
    align-content:center;
    flex-wrap:nowrap;
}
[data-role="panel"] > .content > .header > h2 > * { display:inline-block; margin-right:0.5rem; }
[data-role="panel"] > .content > .header > h2 > .small { width:fit-content; height:1rem; }
[data-role="panel"] > .content > .header > .menu {
    position:relative;
    width: -webkit-fill-available;
    display:flex;
    flex-direction:row;
    justify-content:right;
    align-items:center;
    align-content:center;
    flex-wrap:nowrap;
}
[data-role="panel"] > .content > .header > .menu > * { position:relative; margin-left:1rem !important; }
[data-role="panel"] > .content > .body { display:block; position:relative; box-sizing:border-box; top:0; bottom:0; height:auto; min-height:100px; width:100%; }
[data-role="panel"].grey .header { border-color: var(--cavelo-grey); }
[data-role="panel"].white .header { border-color: var(--cavelo-grey); }
[data-role="panel"].inverse .header { border-color:inherit; }